/* 
.art-post ol, .art-post ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.art-post li
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   color: #283643;
   margin: 3px 0 0 -15px;
   padding: 0;
}

.art-post li ol, .art-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

#articleContainer .art-postheadericon, #newsArticleWhite .art-postheadericon
{
    padding-left: 0 !important;
}
*/


